-- 基础信息
base_info = {
	group_id = 133007003
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 3001, monster_id = 28010201, pos = { x = 2497.493, y = 225.425, z = 77.874 }, rot = { x = 0.000, y = 242.800, z = 0.000 }, level = 23, drop_tag = "采集动物", area_id = 4 },
	{ config_id = 3002, monster_id = 28050101, pos = { x = 2398.386, y = 228.543, z = 10.584 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "魔法生物", area_id = 4 },
	{ config_id = 3003, monster_id = 28050101, pos = { x = 2483.206, y = 206.384, z = 132.184 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "魔法生物", area_id = 4 },
	{ config_id = 3004, monster_id = 28010203, pos = { x = 2459.968, y = 220.307, z = 236.528 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "采集动物", area_id = 4 },
	{ config_id = 3005, monster_id = 28010203, pos = { x = 2488.165, y = 206.146, z = 129.271 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "采集动物", area_id = 4 },
	{ config_id = 3006, monster_id = 28010201, pos = { x = 2416.214, y = 242.855, z = 88.586 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "采集动物", area_id = 4 },
	{ config_id = 3007, monster_id = 28010301, pos = { x = 2488.146, y = 205.885, z = 39.505 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "采集动物", area_id = 4 },
	{ config_id = 3008, monster_id = 28040103, pos = { x = 2522.966, y = 204.890, z = 47.916 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "水族", area_id = 4 },
	{ config_id = 3009, monster_id = 28040101, pos = { x = 2484.958, y = 204.890, z = 70.515 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "水族", area_id = 4 },
	{ config_id = 3010, monster_id = 28040101, pos = { x = 2551.649, y = 204.890, z = 46.502 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "水族", area_id = 4 },
	{ config_id = 3011, monster_id = 28040102, pos = { x = 2460.490, y = 204.890, z = 114.989 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "水族", area_id = 4 },
	{ config_id = 3012, monster_id = 28040102, pos = { x = 2482.149, y = 204.890, z = 97.360 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "水族", area_id = 4 },
	{ config_id = 3013, monster_id = 28040101, pos = { x = 2513.741, y = 204.890, z = 150.449 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "水族", area_id = 4 },
	{ config_id = 3014, monster_id = 28040102, pos = { x = 2476.772, y = 204.890, z = 104.150 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "水族", area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 3001, 3002, 3003, 3004, 3005, 3006, 3007, 3008, 3009, 3010, 3011, 3012, 3013, 3014 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
